<!DOCTYPE html>
<html>
<head>
  <title>Angular Hello World</title>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/2.0.0/angular.min.js"></script>
</head>
<body>

<app-root></app-root>

<script>
  // Assuming you have an Angular component named 'app-root'
</script>

</body>
</html>
